<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmMenu6 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmMenu6 Interface

The following tables list the members exposed by IEdmMenu6.

# Public Methods

| Name | Description
--- | --- | ---
| GetItems | Gets the commands that appear on the toolbar.

Top

# See Also

####

IEdmMenu6 Interface
EPDM.Interop.epdm Namespace